### Property

# Gtk FontDialogButton:use-font

since: 4.0

#### Declaration

    property use-font: gboolean [ read, write ]

#### Description [src]

Whether the buttons label will be drawn in the selected font.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_font_dialog_button_get_use_font()`
Setter method | `gtk_font_dialog_button_set_use_font()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no